.ce-quote {
  margin-bottom: 84px;
  color: #000;
}
@media screen and (min-width: 992px) {
  .ce-quote {
    margin-bottom: 88px;
  }
}
.ce-quote .quote-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 992px) {
  .ce-quote .quote-inner {
    max-width: 965px;
  }
}
.ce-quote .quote-inner .category-block {
  margin-bottom: 58px;
}
@media screen and (min-width: 992px) {
  .ce-quote .quote-inner .category-block {
    margin-bottom: 22px;
  }
}
.ce-quote .quote-inner .ce-quote__text {
  font-family: "robotoSlab";
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 38px;
}
@media screen and (min-width: 992px) {
  .ce-quote .quote-inner .ce-quote__text {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 54px;
  }
}
.ce-quote .quote-inner .ce-quote__sub-quote {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ce-quote .quote-inner .ce-quote__sub-quote .ce-quote__author {
  font-weight: 700;
  font-size: 15px;
}
@media screen and (min-width: 992px) {
  .ce-quote .quote-inner .ce-quote__sub-quote .ce-quote__author {
    display: inline;
    font-size: 18px;
    line-height: 23px;
  }
}
@media screen and (min-width: 992px) {
  .ce-quote .quote-inner .ce-quote__sub-quote .ce-quote__author:after {
    content: ", ";
  }
}
.ce-quote .quote-inner .ce-quote__sub-quote .ce-quote__function {
  font-size: 15px;
}
@media screen and (min-width: 992px) {
  .ce-quote .quote-inner .ce-quote__sub-quote .ce-quote__function {
    display: inline;
    font-size: 18px;
    line-height: 26px;
  }
}
